@font-face {
    font-family: "WebpageSansJP";
    src: url(/Content/FontResources/WebpageSansJP.woff2) format("woff2");
    font-display: swap;
    font-weight: normal;
}

@font-face {
    font-family: "WebpageSansBoldJP";
    src: url(/Content/FontResources/WebpageSansJP.woff2) format("woff2");
    font-display: swap;
    font-weight: bold;
}

@font-face {
    font-family: "WebpageSansCN";
    src: url(/Content/FontResources/WebpageSansCN.woff2) format("woff2");
    font-display: swap;
    font-weight: normal;
}

@font-face {
    font-family: "WebpageSansBoldCN";
    src: url(/Content/FontResources/WebpageSansCN.woff2) format("woff2");
    font-display: swap;
    font-weight: bold;
}

@font-face {
    font-family: "WebpageSansCHT";
    src: url(/Content/FontResources/WebpageSansCHT.woff2) format("woff2");
    font-display: swap;
    font-weight: normal;
}

@font-face {
    font-family: "WebpageSansBoldCHT";
    src: url(/Content/FontResources/WebpageSansCHT.woff2) format("woff2");
    font-display: swap;
    font-weight: bold;
}

@font-face {
    font-family: "WebpageSansKO";
    src: url(/Content/FontResources/WebpageSansKO.woff2) format("woff2");
    font-display: swap;
    font-weight: normal;
}

@font-face {
    font-family: "WebpageSansBoldKO";
    src: url(/Content/FontResources/WebpageSansKO.woff2) format("woff2");
    font-display: swap;
    font-weight: bold;
}

@font-face {
    font-family: "WebpageSansRU";
    src: url(/Content/FontResources/WebpageSansJP.woff2) format("woff2");
    font-display: swap;
    font-weight: normal;
}

@font-face {
    font-family: "WebpageSansBoldRU";
    src: url(/Content/FontResources/WebpageSansJP.woff2) format("woff2");
    font-display: swap;
    font-weight: bold;
}

@font-face {
    font-family: "WebpageSansEN";
    src: url(/Content/FontResources/WebpageSansEN.woff2) format("woff2");
    font-display: swap;
    font-weight: 350;
}

@font-face {
    font-family: "WebpageSansBoldEN";
    src: url(/Content/FontResources/WebpageSansBoldEN.woff2) format("woff2");
    font-display: swap;
    font-weight: 500;
}

@font-face {
    font-family: "WebpageSansPIN";
    src: url(/Content/FontResources/WebpageSansPIN.woff2) format("woff2");
    font-display: swap;
    font-weight: normal;
}